###############################################################################
# System clock source selection configuration
#define CLK_SRC_XTAL       1
#define CLK_SRC_PLL        2
NXP_SYS_CLK_SRC_SEL=0x02

###############################################################################
# System clock frequency selection configuration
#define CLK_FREQ_13MHZ         1
#define CLK_FREQ_19_2MHZ       2
#define CLK_FREQ_24MHZ         3
#define CLK_FREQ_26MHZ         4
#define CLK_FREQ_38_4MHZ       5
#define CLK_FREQ_52MHZ         6
NXP_SYS_CLK_FREQ_SEL=0x02

###############################################################################
# The timeout value to be used for clock request acknowledgment
# min value = 0x01 to max = 0x06
#NXP_SYS_CLOCK_TO_CFG=0x06

###############################################################################
# The delay to try to start PLL/XTAL when using sys clock 256/fc units = ~18.8 us
# min value = 0x01 to max = 0x1F
#NXP_CLOCK_REQ_DELAY=0x16

###############################################################################
# MAX 20 RF configuration blocks are supported by MW.
# NXP RF configuration ALM/PLM settings
# This section needs to be updated with the correct values based on the platform
#NXP_RF_CONF_BLK_1={
#}

###############################################################################
# By default, the LPCD shall be enabled.
NXP_RF_CONF_BLK_1={
                   20, 02, 2E, 01,
                   A0, 68, 2A, 06, 40, 60, 03, 19, 00, 00, 00, 00,
                   83, 04,
                   00,
                   C0, 00, C0, 00,
                   00, 01, 00, 01,
                   A0, 00, A0, 00,
                   03, FA, 00, 00, 00, 4C, 00, 14, 00, 7D, 00,
                   05,
                   7F, 00,
                   00, 01,00, 03
}

###############################################################################
# NXP RF configuration ALM/PLM settings
# This section needs to be updated with the correct values based on the platform
#NXP_RF_CONF_BLK_2={
#}

###############################################################################
# NXP RF configuration ALM/PLM settings
# This section needs to be updated with the correct values based on the platform
#NXP_RF_CONF_BLK_3={
#}

###############################################################################
# NXP RF configuration ALM/PLM settings
# This section needs to be updated with the correct values based on the platform
#NXP_RF_CONF_BLK_4={
#}

###############################################################################
# NXP RF configuration ALM/PLM settings
# This section needs to be updated with the correct values based on the platform
#NXP_RF_CONF_BLK_5={
#}

###############################################################################
# NXP RF configuration ALM/PLM settings
# This section needs to be updated with the correct values based on the platform
#NXP_RF_CONF_BLK_6={
#}
###############################################################################
